/* CSS Document */

/* 全体の設定-----------------------------------------------*/
body {
	margin: 0 auto;
	padding: 0;
	font-family: "メイリオ", tahoma, "ＭＳ Ｐゴシック", Osaka, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", arial, verdana, helvetica;
	font-size: 80%;
	line-height: 1.4em;
	background-image: url(https://www.shimaumui.net/images/background.jpg);
	background-repeat: repeat;
}


/*-h1(header) h2(ライブカメラバナー) h3（ページタイトル）------*/
h2,h4,h5,h6,p,div,ul,ol {
	margin: 0px;
	padding: 0px;
}

h1 {
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}

img {
	border: 0px;
}

hr {
	display: none;
}

li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	/* display: inline; */ /*for winIE6*/
}

a{outline:0;}
a:link {text-decoration: none;color: #06c;}
a:visited {text-decoration: none;color: #c71585;}
a:hover {text-decoration: underline;color: #cc3800;}
a:active {text-decoration: none; color: #cc3800;}


/* コンテンツ部-----------------------------------------------*/
.ie6fix {text-align: center;}

.font-bold {
    font-weight: bold;
}

.font-red{
    color: #FF0000;
}

.font-b-red{
    color: #FF0000;
    font-weight: bold;
}

#container {
	margin: 0 auto;
	text-align: left;
	width: 770px;
}

#wrapper {
	margin: 0px;
	background:url(https://www.shimaumui.net/images/shadow.jpg) repeat-y;
	overflow: auto;
	padding: 0px 9px 0px 11px;
	width: 100%;
}


/* ヘッダー-----------------------------------------------*/
.head {
	margin-left: 15px;
	font-size: 10px;
                line-height: 16px;
}

#header {
	width: 750px;
}

.renewal {
    position: absolute;
    font-size: 12px;
    line-height: 14px; /* ※shimaumui.net非互換 */
    color: white;
    white-space: nowrap;
    /* font-family: sans-serif; */
}

/*ヘッダーナビ*/
#header_navi {
	width: 750px;
	height: 25px;
	float: left;
}
#header_navi ul {
	height: 25px;
}

#header_navi li {
	display: inline;
}

/* メニュー(hover)------*/
#menu_top{
        float:left;
        width:750px;
        height:200px;
        text-indent:-9999px;
        background: url(https://www.shimaumui.net/images/header_w.jpg) no-repeat;
        background-position:0px 0px;
}
#menu_top a{
        width:750px;
        height:200px;
        display:block;
}
#menu_top a:hover{
        background: url(https://www.shimaumui.net/images/header_w.jpg) no-repeat;
        background-position:0px -200px;
}
#menu_01{
        float:left;
        width:168px;
        height:25px;
        text-indent:-9999px;
        background: url(https://www.shimaumui.net/images/menu_01x.gif) no-repeat;
        background-position:0px 0px;
}
#menu_01 a{
        width:168px;
        height:25px;
        display:block;
}
#menu_01 a:hover{
        background: url(https://www.shimaumui.net/images/menu_01x.gif) no-repeat;
        background-position:0px -25px;
}
#menu_02{
        float:left;
        width:246px;
        height:25px;
        text-indent:-9999px;
        background: url(https://www.shimaumui.net/images/menu_02w.gif) no-repeat;
        background-position:0px 0px;
}
#menu_02 a{
        width:246px;
        height:25px;
        display:block;
}
#menu_02 a:hover{
        background: url(https://www.shimaumui.net/images/menu_02w.gif) no-repeat;
        background-position:0px -25px;
}
#menu_03 {
        float:left;
        width:168px;
        height:25px;
        text-indent:-9999px;
        background: url(https://www.shimaumui.net/images/menu_03x.gif) no-repeat;
        background-position:0px 0px;
}
#menu_03 a{
        width:168px;
        height:25px;
        display:block;
}
#menu_03 a:hover{
        background: url(https://www.shimaumui.net/images/menu_03x.gif) no-repeat;
        background-position:0px -25px;
}
/*
#menu_04 {
        float:left;
        width:132px;
        height:25px;
        text-indent:-9999px;
        background: url(https://www.shimaumui.net/images/staff_w.gif) no-repeat;
        background-position:0px 0px;
}
#menu_04 a{
        width:132px;
        height:25px;
        display:block;
}
#menu_04 a:hover{
        background: url(https://www.shimaumui.net/images/staff_w.gif) no-repeat;
        background-position:0px -25px;
}
*/
#menu_05 {
        float:left;
        width:168px;
        height:25px;
        text-indent:-9999px;
        background: url(https://www.shimaumui.net/images/menu_05x.gif) no-repeat;
        background-position:0px 0px;
}
#menu_05 a{
        width:168px;
        height:25px;
        display:block;
}
#menu_05 a:hover{
        background: url(https://www.shimaumui.net/images/menu_05x.gif) no-repeat;
        background-position:0px -25px;
}
#live_camera {
        float:left;
        width:165px;
        height:120px;
        text-indent:-9999px;
        background: url(https://www.shimaumui.net/images/livecamera_w.jpg) no-repeat;
        background-position:0px 0px;
        margin-bottom:2px;
}
#live_camera a{
        width:165px;
        height:120px;
        display:block;
}
#live_camera a:hover{
        background: url(https://www.shimaumui.net/images/livecamera_w.jpg) no-repeat;
        background-position:0px -120px;
        margin-bottom:2px;
}

/*- コンテンツ -*/
#containts {
	padding: 15px;
	margin: 0px;
	clear: both;
}

.left_container {
    width:163px;
    padding-top: 6px;
    padding-bottom: 4px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    margin-bottom: 5px;
    background-color: #E8E8E8;
    font-size: 10pt;
    line-height: 1.35em;
    text-align: center;
}

/* ライブ告知 --------------*/
.live_ad {
        border-style: solid;
        border-width: 1px;
        border-color: #8c0000;
        padding: 3px 2px;
        margin: 0 5px;
}

/*- メイン部 -*/
#main {
	width: 540px;
	float: left;
}

.pannavi {
	margin-bottom: 0px;
	font-size: 80%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
                line-height: 13px; /* ※shimaumui.net非互換 */
}

/* フッター-----------------------------------------------*/
#footer_menu {
	text-align: center;
	clear: both;
/*	padding-top: 20px;  */
	padding-top: 0px;
                font-size: 10pt;
}

#footer_menu li {
/*	margin: 0 0 0 0.5em; */
	display: inline;
}


#footer {
	width: 750px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #8B0000;
	overflow: auto;
}

#add {
	margin: 0px;
	padding: 0px;
	float: left;
}

#copy {
	margin: 0px;
	padding: 45px 0px 0px;
	float: right;
	bottom: 0px;
}

#footer .tell {
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	margin-bottom: 10px;
	margin-left: 15px;
}

#footer .time {
	font-size: 15px;
	font-weight: bolder;
	color: #FFFFFF;
	margin-left: 15px;
}

#footer .copy {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	margin-right: 15px;
}

/*--blog -----*/
.blog{  
    margin:0px 0px 10px;
}

.blogbody{
    margin:0px 0px 20px;
    padding:8px;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    border-top:1px solid #CCCCCC;
}

.date{  
    color	: #D35D30;
    font-size	: 10px;
    text-align:right;
}

.title{
	color:#D35D30;
	font-size:14px;
	font-weight:bold;
	text-align: left;
	border-bottom:thin double #D35D30;
	padding-bottom: 3px;
}

.entrymain{
    margin:10px;
    overflow:auto;
}


.main-continues{
    font-size:10px;
}

a.acontinues{color:#00526b;text-decoration:none;}
a.acontinues:link{color:#00526b;text-decoration:none;}
a.acontinues:visited{text-decoration:none;}
a.acontinues:active{}
a.acontinues:hover{color:#00526b;text-decoration:underline}

.posted{
    color:#00526b;
    font-size:11px;
    text-align:right;
    margin:0px 0px 25px 0px;
}

.menu{
    color:#666;
    font-size:12px;
    text-align:right;
}

a.amenu{color:#00526b;text-decoration:none;}
a.amenu:link{color:#00526b;text-decoration:none;}
a.amenu:visited{text-decoration:none;}
a.amenu:active{}
a.amenu:hover{color:#00526b;text-decoration:underline}

.title1 {
	color: #999999;
}


.pagetop{
    font-size:10px;
    text-align:right;
    margin:0px 0px 25px 0px;
}

.trackback-url{
	color:#CCC;
	font-size:12px;
	font-weight:bold;
	margin:10px 0px 10px 10px;
}

.trackback-body{
	color:#767676;
	font-size:12px;
	font-weight:normal;
	line-height:135%;
	margin:10px 0px 10px 10px;
}


.trackback-post{
	color:#666666;
	font-size:12px;
	text-align:right;
	margin:0px 0px 10px 0px;
}
	

.comments-head{
	color:#666666;
	padding-left: 10px;
    padding-top: 5px;
    text-align: left;
}
	
.comments-body{
	line-height:145%;
	margin:10px 0px 10px 10px;
	color:#666;
}

.comments-post{
	color:#666666;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
}

a.aposted{color:#00526b;text-decoration:none;font-size:10px;}
a.aposted:link{color:#00526b;text-decoration:none;}
a.aposted:visited{text-decoration:none;}
a.aposted:active{text-decoration:none;}
a.aposted:hover{color:#00526b;text-decoration:underline}



/*- 左ナビ -*/
#navi {
	width: 165px;
	float: left;
	margin-right: 15px;
}


/*-----カレンダー--------*/
.calendartable{
	margin:0px;
	padding:0px;
	width:165px;
	text-align:left;
	empty-cells:show;
	border-spacing:0px;
	border-collapse:collapse;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}

.calendarweek{
	color:#333333;
	font-size:12px;
	font-weight:bold;
	position:center;
	background-color: #eeeee;
}

.calendarwd{
	background:#eeeeee -2px 0px;
	color:#fff;
	font-size:12px;
	letter-spacing:2px;
	padding:5px 0px 5px 5px;
}

.calendard{
	text-align:center;
}

.calendar{
	padding:4px 2px 4px 2px;
}

/* h3blognaviタイトル-----------------------------------------*/
.sidetitle {
    margin-top: 10px;
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
	color: #D35D30;
	background-color: #eeeeee;
	border: 1px solid #CCCCCC;
	margin: 0px;
}

/*- blognavi -*/
.side {
	margin-bottom: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 3px;
}

.side .text{
	width:80px;
}

.category {
	margin-top:10px;
}

	a.arss{color:#001F79;text-decoration:underline;}
	a.arss:link{color:#001F79;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:active{}
	a.arss:hover{color:#001F79;text-decoration:none;}
	
	.photo{text-align:center;}
	.nickname{color:#00526b;font-weight:bold;margin:10px 0px;
text-align:center;}
	.message{
font-size:10px;
color:#333;
padding:4px;
background:#ffefd5;
border:1px solid #dcdcdc;
}

	.quotetable{}
	.quote{color:#999;font-size:10px;padding:1px;}

	.blogtimes{margin:0px 0px 16px 0px;text-align:center;}

	.powered{
		text-align:center;
		margin:0px 0px 10px 0px;
	}

	.syndicate{
		font-size:10px;
		text-align:center;
	}
	.checkers{
		font-size:10px;
		margin-top:10px;
	}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:#9990FF;text-decoration:none;}
a.adurl:visited{color:#9990FF;text-decoration:none;}
a.adurl:active{color:#9990FF;text-decoration:none;}
a.adurl:hover{color:#9990FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#f7p39f;}